using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SimpleSpriteSorter : MonoBehaviour {

    [SerializeField] SpriteRenderer sr;
    [SerializeField] SpriteSorterData data;

    private void Awake() {
        sr.sortingOrder = data.GetOrder(transform);
    }
}
